<?xml version="1.0" encoding="utf-8" ?>
<!-- _LocalBinding -->
<!-- _lcid="1033" _version="11.0.5510"-->


<!-- _SIG="92LpZarNFpy8HPfXqs37FVYBlesUbCaEwW2c3wOeiSauCGyIeDDcvk12mNZ9UohBVZSwSrMJoGcwU5LBxi/hZdRcUwGDc6AmjuCRpvEf9JNlhH0tj6N1AXdFkXrlPaEtcoO2VQlmADKAuAJL9HsefGlO+pBlUpjwQMMsMWkghJU=" -->
<SKUID>
	<!-- Mapping Records -->
	<!--
		No		0
		Yes		1

		Enterprise	0
		Retail		1
		OEM		2

		Setup		0
		1stBoot		1
		(Eula) Client 1, OEM 2, PIPC 3, Trial 4, OEMTrial 5, HomeUse 6, Student 7, PRC 8
	-->

	<Mapping id="RET_PERP_STUDENT">
		<ReleaseType value='1'/>
		<EULA value='7'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='0'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='0'/>
		<SLASH_A value='0'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="RET_TRIAL11">
		<ReleaseType value='1'/>
		<EULA value='4'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='0'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='0'/>
		<SLASH_A value='0'/>
		<DHS value='1'/>
		<HASREFERRAL value='1'/>
	</Mapping>

	<Mapping id="OEM_TRIAL">
		<ReleaseType value='2'/>
		<EULA value='5'/>
		<EULADIS value='1'/>
		<SETUPERROR value='2'/>
		<PSS value='2'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='0'/>
		<DHS value='1'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="RET_PERP_MSDN">
		<ReleaseType value='1'/>
		<EULA value='1'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='1'/>
			
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='1'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="PIPC_PERP">
		<ReleaseType value='0'/>
		<EULA value='3'/>
		<EULADIS value='1'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='1'/>
			
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='1'/>
		<DHS value='1'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="RET_TRIAL_ENT">
		<ReleaseType value='0'/>
		<EULA value='4'/>
		<EULADIS value='0'/>
		<SETUPERROR value='0'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='1'/>
			
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='1'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="RET_TRIAL_RET">
		<ReleaseType value='1'/>
		<EULA value='4'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='0'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='0'/>
		<SLASH_A value='0'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="HOMEUSE">
		<ReleaseType value='1'/>
		<EULA value='6'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='0'/>
		<SLASH_A value='0'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="OEM_PERP">
		<ReleaseType value='2'/>
		<EULA value='2'/>
		<EULADIS value='1'/>
		<SETUPERROR value='2'/>
		<PSS value='2'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='0'/>
		<DHS value='1'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="RET_BYPASS">
		<ReleaseType value='1'/>
		<EULA value='1'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='0'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='0'/>
		<SLASH_A value='0'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="VL">
		<ReleaseType value='0'/>
		<EULA value='1'/>
		<EULADIS value='0'/>
		<SETUPERROR value='0'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='1'/>
			
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='1'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="PRC">
		<ReleaseType value='0'/>
		<EULA value='8'/>
		<EULADIS value='0'/>
		<SETUPERROR value='0'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='1'/>
			
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='1'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<Mapping id="RET_PERP">
		<ReleaseType value='1'/>
		<EULA value='1'/>
		<EULADIS value='0'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='0'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='0'/>
		<SLASH_A value='0'/>
		<DHS value='0'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<!-- Special cases: Mappings for bypass PIPC installs -->
	<Mapping id="RETAIL_PIPC_BYPASS">
		<ReleaseType value='1'/>
		<EULA value='3'/>
		<EULADIS value='1'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='0'/>
		<DHS value='1'/>
		<HASREFERRAL value='0'/>
	</Mapping>
	<Mapping id="RETAIL_OEM_BYPASS">
		<ReleaseType value='2'/>
		<EULA value='2'/>
		<EULADIS value='1'/>
		<SETUPERROR value='2'/>
		<PSS value='2'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='0'/>
		<LPKSUPP value='0'/>
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='0'/>
		<DHS value='1'/>
		<HASREFERRAL value='0'/>
	</Mapping>
	<Mapping id="ENTERPRISE_PIPC_BYPASS">
		<ReleaseType value='0'/>
		<EULA value='3'/>
		<EULADIS value='1'/>
		<SETUPERROR value='1'/>
		<PSS value='1'/>
		<CIWSUPP value='1'/>
		<CMWSUPP value='1'/>
		<LPKSUPP value='1'/>
			
		<MLPKSUPP value='1'/>
			
		<SLASH_Q value='1'/>
		<SLASH_A value='1'/>
		<DHS value='1'/>
		<HASREFERRAL value='0'/>
	</Mapping>

	<!-- Brand Records -->
	<Brand id="SUITE_DEFAULT">
		<PRODUCTNAMEBRAND value="[ProductName]"/>
		<SUITENAME value="Part of [ProductName]"/>
			
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion]"/>
	</Brand>
	<Brand id="APP_DEFAULT">
		<PRODUCTNAMEBRAND value="[ProductName]"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion]"/>
	</Brand>
	<Brand id="SUITE_STUDENT">
		<PRODUCTNAMEBRAND value="[ProductName] for Students and Teachers"/>
			
		<SUITENAME value="Part of [ProductName] for Students and Teachers"/>
			
		<AppName value="[AppName]"/>
			
		<AppNameVersion value="[AppNameVersion]"/>
			
	</Brand>
	<Brand id="APP_STUDENT">
		<PRODUCTNAMEBRAND value="[ProductName] for Students and Teachers"/>
			
		<AppName value="[AppName]"/>
			
		<AppNameVersion value="[AppNameVersion]"/>
			
	</Brand>
	<Brand id="SUITE_TRIAL">
		<PRODUCTNAMEBRAND value="[ProductName] Trial"/>
			
		<SUITENAME value="Part of [ProductName] Trial"/>
			
		<AppName value="[AppName]"/>
			
		<AppNameVersion value="[AppNameVersion] Trial"/>
			
	</Brand>
	<Brand id="APP_TRIAL">
		<PRODUCTNAMEBRAND value="[ProductName] Trial"/>
			
		<AppName value="[AppName]"/>
			
		<AppNameVersion value="[AppNameVersion] Trial"/>
			
	</Brand>
	<Brand id="SUITE_PRC">
		<PRODUCTNAMEBRAND value="[ProductName] for Government of China"/>
			
		<SUITENAME value="Part of [ProductName] for Government of China"/>
			
		<AppName value="[AppName]"/>
			
		<AppNameVersion value="[AppNameVersion] for Government of China"/>
			
	</Brand>
	<Brand id="APP_PRC">
		<PRODUCTNAMEBRAND value="[ProductName] for Government of China"/>
			
		<AppName value="[AppName]"/>
			
		<AppNameVersion value="[AppNameVersion] for Government of China"/>
			
	</Brand>

	<BrandDefaults>
		<ACCESSNAME value = "Microsoft Access"/> 
		<ACCESSNAMEVERSION value = "Microsoft® Office Access 2003"/>
		<ONENOTENAME value = "Microsoft Office OneNote 2003"/>
		<ONENOTENAMEVERSION value = "Microsoft® Office OneNote™ 2003"/>
		<EXCELNAME value = "Microsoft Excel"/>
		<EXCELNAMEVERSION value = "Microsoft® Office Excel 2003"/>
		<OUTLOOKNAME value = "Microsoft Outlook"/>
		<OUTLOOKNAMEVERSION value = "Microsoft® Office Outlook® 2003"/>
		<XDOCSNAME value = "Microsoft Office InfoPath 2003"/>
		<XDOCSNAMEVERSION value = "Microsoft® Office InfoPath™ 2003"/>
		<PPTNAME value = "Microsoft PowerPoint"/>
		<PPTNAMEVERSION value = "Microsoft® Office PowerPoint® 2003"/>
		<PUBLISHERNAME value = "Microsoft Publisher"/>
		<PUBLISHERNAMEVERSION value = "Microsoft® Office Publisher 2003"/>
		<FRONTPAGENAME value = "Microsoft FrontPage"/>
		<FRONTPAGENAMEVERSION value = "Microsoft® Office FrontPage® 2003"/>
		<VISIONAME value = "Microsoft Visio"/>
		<VISIONAMEVERSION value = "Microsoft® Visio® 11"/>
		<WORDNAME value = "Microsoft Word"/>
		<WORDNAMEVERSION value = "Microsoft® Office Word 2003"/>
	</BrandDefaults>

	<!-- SKU Records -->
	
	<!-- RET_APP (110) -->
	<SKU Group="110" ChannelMin="049" ChannelMax="099" M="RET_PERP_STUDENT" B="APP_STUDENT"/>
	<SKU Group="110" ChannelMin="100" ChannelMax="199" M="RET_TRIAL11" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="200" ChannelMax="209" M="OEM_TRIAL" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="210" ChannelMax="310" M="OEM_TRIAL" B="APP_STUDENT"/>
	<SKU Group="110" ChannelMin="311" ChannelMax="335" M="OEM_TRIAL" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="336" ChannelMax="360" M="RET_PERP_MSDN" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="361" ChannelMax="399" M="PIPC_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="400" ChannelMax="464" M="RET_TRIAL_RET" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="465" ChannelMax="469" M="RET_TRIAL_ENT" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="470" ChannelMax="499" M="HOMEUSE" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="500" ChannelMax="500" M="OEM_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="501" ChannelMax="501" M="PIPC_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="502" ChannelMax="581" M="RET_TRIAL_RET" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="582" ChannelMax="611" M="RET_BYPASS" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="612" ChannelMax="619" M="RET_BYPASS" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="620" ChannelMax="624" M="VL" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="625" ChannelMax="625" M="PRC" B="APP_PRC"/>
	<SKU Group="110" ChannelMin="626" ChannelMax="639" M="VL" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="640" ChannelMax="699" M="VL" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="700" ChannelMax="720" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="721" ChannelMax="744" M="HOMEUSE" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="745" ChannelMax="760" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="761" ChannelMax="776" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="777" ChannelMax="797" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="798" ChannelMax="798" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="799" ChannelMax="799" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="110" ChannelMin="800" ChannelMax="886" M="OEM_TRIAL" B="APP_TRIAL"/>
	<SKU Group="110" ChannelMin="900" ChannelMax="998" M="OEM_PERP" B="APP_DEFAULT"/>

	<!-- OEM_APP (111) -->
	<SKU Group="111" ChannelMin="049" ChannelMax="099" M="RET_PERP_STUDENT" B="APP_STUDENT"/>
	<SKU Group="111" ChannelMin="100" ChannelMax="199" M="RET_TRIAL11" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="200" ChannelMax="209" M="OEM_TRIAL" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="210" ChannelMax="310" M="OEM_TRIAL" B="APP_STUDENT"/>
	<SKU Group="111" ChannelMin="311" ChannelMax="335" M="OEM_TRIAL" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="336" ChannelMax="360" M="RET_PERP_MSDN" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="361" ChannelMax="399" M="PIPC_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="400" ChannelMax="464" M="RET_TRIAL_RET" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="465" ChannelMax="469" M="RET_TRIAL_ENT" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="470" ChannelMax="499" M="HOMEUSE" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="500" ChannelMax="500" M="OEM_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="501" ChannelMax="501" M="PIPC_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="502" ChannelMax="581" M="RET_TRIAL_RET" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="582" ChannelMax="611" M="RET_BYPASS" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="612" ChannelMax="619" M="RET_BYPASS" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="620" ChannelMax="624" M="VL" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="625" ChannelMax="625" M="PRC" B="APP_PRC"/>
	<SKU Group="111" ChannelMin="626" ChannelMax="639" M="VL" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="640" ChannelMax="699" M="VL" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="700" ChannelMax="720" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="721" ChannelMax="744" M="HOMEUSE" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="745" ChannelMax="760" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="761" ChannelMax="776" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="777" ChannelMax="797" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="798" ChannelMax="798" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="799" ChannelMax="799" M="RET_PERP" B="APP_DEFAULT"/>
	<SKU Group="111" ChannelMin="800" ChannelMax="886" M="OEM_TRIAL" B="APP_TRIAL"/>
	<SKU Group="111" ChannelMin="900" ChannelMax="998" M="OEM_PERP" B="APP_DEFAULT"/>

	<!-- RET_SUITE_LOW (112) -->
	<SKU Group="112" ChannelMin="049" ChannelMax="099" M="RET_PERP_STUDENT" B="SUITE_STUDENT"/>
	<SKU Group="112" ChannelMin="100" ChannelMax="199" M="RET_TRIAL11" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="200" ChannelMax="209" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="210" ChannelMax="310" M="OEM_TRIAL" B="SUITE_STUDENT"/>
	<SKU Group="112" ChannelMin="311" ChannelMax="335" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="336" ChannelMax="360" M="RET_PERP_MSDN" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="361" ChannelMax="399" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="400" ChannelMax="464" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="465" ChannelMax="469" M="RET_TRIAL_ENT" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="470" ChannelMax="499" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="500" ChannelMax="500" M="OEM_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="501" ChannelMax="501" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="502" ChannelMax="581" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="582" ChannelMax="611" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="612" ChannelMax="619" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="620" ChannelMax="624" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="625" ChannelMax="625" M="PRC" B="SUITE_PRC"/>
	<SKU Group="112" ChannelMin="626" ChannelMax="639" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="640" ChannelMax="699" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="700" ChannelMax="720" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="721" ChannelMax="744" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="745" ChannelMax="760" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="761" ChannelMax="776" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="777" ChannelMax="797" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="798" ChannelMax="798" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="799" ChannelMax="799" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="112" ChannelMin="800" ChannelMax="886" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="112" ChannelMin="900" ChannelMax="998" M="OEM_PERP" B="SUITE_DEFAULT"/>

	<!-- OEM_SUITE_LOW (113) -->
	<SKU Group="113" ChannelMin="049" ChannelMax="099" M="RET_PERP_STUDENT" B="SUITE_STUDENT"/>
	<SKU Group="113" ChannelMin="100" ChannelMax="199" M="RET_TRIAL11" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="200" ChannelMax="209" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="210" ChannelMax="310" M="OEM_TRIAL" B="SUITE_STUDENT"/>
	<SKU Group="113" ChannelMin="311" ChannelMax="335" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="336" ChannelMax="360" M="RET_PERP_MSDN" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="361" ChannelMax="399" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="400" ChannelMax="464" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="465" ChannelMax="469" M="RET_TRIAL_ENT" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="470" ChannelMax="499" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="500" ChannelMax="500" M="OEM_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="501" ChannelMax="501" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="502" ChannelMax="581" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="582" ChannelMax="611" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="612" ChannelMax="619" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="620" ChannelMax="624" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="625" ChannelMax="625" M="PRC" B="SUITE_PRC"/>
	<SKU Group="113" ChannelMin="626" ChannelMax="639" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="640" ChannelMax="699" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="700" ChannelMax="720" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="721" ChannelMax="744" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="745" ChannelMax="760" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="761" ChannelMax="776" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="777" ChannelMax="797" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="798" ChannelMax="798" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="799" ChannelMax="799" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="113" ChannelMin="800" ChannelMax="886" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="113" ChannelMin="900" ChannelMax="998" M="OEM_PERP" B="SUITE_DEFAULT"/>

	<!-- RET_SUITE_HIGH (114) -->
	<SKU Group="114" ChannelMin="049" ChannelMax="099" M="RET_PERP_STUDENT" B="SUITE_STUDENT"/>
	<SKU Group="114" ChannelMin="100" ChannelMax="199" M="RET_TRIAL11" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="200" ChannelMax="209" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="210" ChannelMax="310" M="OEM_TRIAL" B="SUITE_STUDENT"/>
	<SKU Group="114" ChannelMin="311" ChannelMax="335" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="336" ChannelMax="360" M="RET_PERP_MSDN" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="361" ChannelMax="399" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="400" ChannelMax="464" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="465" ChannelMax="469" M="RET_TRIAL_ENT" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="470" ChannelMax="499" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="500" ChannelMax="500" M="OEM_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="501" ChannelMax="501" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="502" ChannelMax="581" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="582" ChannelMax="611" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="612" ChannelMax="619" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="620" ChannelMax="624" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="625" ChannelMax="625" M="PRC" B="SUITE_PRC"/>
	<SKU Group="114" ChannelMin="626" ChannelMax="639" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="640" ChannelMax="699" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="700" ChannelMax="720" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="721" ChannelMax="744" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="745" ChannelMax="760" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="761" ChannelMax="776" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="777" ChannelMax="797" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="798" ChannelMax="798" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="799" ChannelMax="799" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="114" ChannelMin="800" ChannelMax="886" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="114" ChannelMin="900" ChannelMax="998" M="OEM_PERP" B="SUITE_DEFAULT"/>


	<!-- OEM_SUITE_HIGH (115) -->
	<SKU Group="115" ChannelMin="049" ChannelMax="099" M="RET_PERP_STUDENT" B="SUITE_STUDENT"/>
	<SKU Group="115" ChannelMin="100" ChannelMax="199" M="RET_TRIAL11" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="200" ChannelMax="209" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="210" ChannelMax="310" M="OEM_TRIAL" B="SUITE_STUDENT"/>
	<SKU Group="115" ChannelMin="311" ChannelMax="335" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="336" ChannelMax="360" M="RET_PERP_MSDN" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="361" ChannelMax="399" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="400" ChannelMax="464" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="465" ChannelMax="469" M="RET_TRIAL_ENT" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="470" ChannelMax="499" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="500" ChannelMax="500" M="OEM_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="501" ChannelMax="501" M="PIPC_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="502" ChannelMax="581" M="RET_TRIAL_RET" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="582" ChannelMax="611" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="612" ChannelMax="619" M="RET_BYPASS" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="620" ChannelMax="624" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="625" ChannelMax="625" M="PRC" B="SUITE_PRC"/>
	<SKU Group="115" ChannelMin="626" ChannelMax="639" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="640" ChannelMax="699" M="VL" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="700" ChannelMax="720" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="721" ChannelMax="744" M="HOMEUSE" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="745" ChannelMax="760" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="761" ChannelMax="776" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="777" ChannelMax="797" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="798" ChannelMax="798" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="799" ChannelMax="799" M="RET_PERP" B="SUITE_DEFAULT"/>
	<SKU Group="115" ChannelMin="800" ChannelMax="886" M="OEM_TRIAL" B="SUITE_TRIAL"/>
	<SKU Group="115" ChannelMin="900" ChannelMax="998" M="OEM_PERP" B="SUITE_DEFAULT"/>


	<Eula id="1" value="[encoded data, 87536 characters]" />
	<Eula id="2" value="[encoded data, 107200 characters]" />
	<Eula id="3" value="[encoded data, 22832 characters]" />
	<Eula id="4" value="[encoded data, 26032 characters]" />
	<Eula id="5" value="[encoded data, 27652 characters]" />
	<Eula id="6" value="[encoded data, 87772 characters]" />
	<Eula id="7" value="[encoded data, 90592 characters]" />
	<Eula id="8" value="UwBpAG0AcABsAGkAZgBpAGUAZAAgAEMAaABpAG4AZQBzAGUAIABHAG8AdgAnAHQAIABTAEsAVQAgAFAAbABhAGMAZQBoAG8AbABkAGUAcgAgAEUAVQBMAEEAAAA=" />

</SKUID>
